
.icon-facebook:before { content: '\31'; } /* '1' */
.icon-twitter:before { content: '\32'; } /* '2' */
.icon-linkedin:before { content: '\33'; } /* '3' */
.icon-youtube:before { content: '\34'; } /* '4' */
.icon-instagram:before { content: '\35'; } /* '5' */
.icon-gplus:before { content: '\36'; } /* '6' */
.icon-apply:before { content: '\41'; } /* 'A' */
.icon-arrow:before { content: '\42'; } /* 'B' */
.icon-chat:before { content: '\43'; } /* 'C' */
.icon-menu:before { content: '\44'; } /* 'D' */
.icon-page:before { content: '\45'; } /* 'E' */
.icon-pdf:before { content: '\46'; } /* 'F' */
.icon-gallery:before { content: '\47'; } /* 'G' */
.icon-link:before { content: '\48'; } /* 'H' */
.icon-left:before { content: '\4c'; } /* 'L' */
.icon-location:before { content: '\4d'; } /* 'M' */
.icon-toggle:before { content: '\4f'; } /* 'O' */
.icon-play:before { content: '\50'; } /* 'P' */
.icon-right:before { content: '\52'; } /* 'R' */
.icon-search:before { content: '\53'; } /* 'S' */
.icon-calendar:before { content: '\57'; } /* 'W' */
.icon-book:before { content: '\62'; } /* 'b' */
.icon-cost:before { content: '\63'; } /* 'c' */
.icon-group:before { content: '\67'; } /* 'g' */
.icon-mortorboard:before { content: '\6d'; } /* 'm' */
.icon-newspaper:before { content: '\6e'; } /* 'n' */
.icon-pecan:before { content: '\70'; } /* 'p' */
.icon-ribbon:before { content: '\72'; } /* 'r' */
.icon-trophy:before { content: '\74'; } /* 't' */
.icon-college:before { content: '\75'; } /* 'u' */
.icon-wifi:before { content: '\77'; } /* 'w' */